Subject: Re: pull request: wireless-next-2.6 2009-10-28

From: Ivo van Doorn <[email-masked]>
Date: Wed, 4 Nov 2009 22:17:48 +0100

On Wednesday 04 November 2009, Jiri Kosina wrote:
> On Mon, 2 Nov 2009, Pavel Machek wrote:
> 
> > > I've searched on my GMail archives and the only patch Bart has
> > > provided so far for the rt2x00 project is this:
> > > 
> > > [PATCH] MAINTAINERS: rt2x00 list is moderated
> > > 
> > > Which, while technically correct, adds nothing to the project.
> > > 
> > > So, I will personally continue to ignore Bart's comments, regards and
> > > rants, until he provides patches for rt2x00 that actually make the
> > > driver better.
> > 
> > Well, he provided review feedback... he should be thanked for that,
> > not flamed for it.
> 
> He has actually written real patches (and quite non-trivial both in amount 
> and in functionality), see
> 
> 	http://lkml.org/lkml/2009/11/3/372

Please look at the TIMESTAMP of the mail you refer to, and the TIMESTAMP
of the mail from Luis. And then you can make assumptions about the text...

> But yes, he got flamed for this for some odd reason. I got the impression 
> that the community around rt2x00 doesn't like (or understand) the way how 
> opensource development happens.

Well you mean the open source development where non-contributors
complain that the contributors work too slowly? Well if that is the way
things should go, then I don't want to be part of such idiocy. Perhaps
that is the policy in some companies which try to import it into the
Open Source world...

Ivo
--
To unsubscribe from this list: send the line "unsubscribe linux-wireless" in
the body of a message to [email-masked]
More majordomo info at  http://vger.kernel.org/majordomo-info.html